/* =============================================================================
   .form
   ========================================================================== */
.form{
	display:block;
	width:100%;
}
.form p{
	margin-bottom: 10px;
}
.form fieldset {
	padding:0 15px 15px 15px;
	margin: 0 0 10px 0;
	border: 1px solid #ccc;
	background:#fff;
}
.form label,
.form span.label{
	display:block;
	font-weight:300;
	text-shadow:0 1px #fff;
	margin:0.4em 0;
	color:#333;
}
	.form label .error_text{
		color:#f00;
		font-size:0.8em;
		margin-right:10px;
		display:none;
		float:right;
	}
	.form .has_error label .error_text{
		display:inline-block;
	}
	.form label.checkbox{
		margin-right:10px;
	}
		.form label.checkbox input{
			margin-right:5px;
		}

.form p{
	overflow:hidden;
}
.form .small{
	margin:25px 20px 0 0;
	font-size:0.9em;
	color:#777;
}


/* Form fields
-------------------------------------------------------------- */
.form input[type=text],
.form input[type=email]{
	height: 30px;
	line-height: 30px;
}
.contact-btn{
	border: none;
}

.form input[type=text],
.form input[type=password],
.form input[type=url],
.form input[type=email],
.form textarea,
.form select {
	background-color:#fbfbfb;
	border:1px solid #ccc;
	color:#000;
	padding: 0 15px;
	*padding: 0 15px;
	display:block;
	width:89%;
	outline:none;
	float:left;
	font-size:1em;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
.form input[type=text]:hover,
.form input[type=password]:hover,
.form input[type=url]:hover,
.form input[type=email]:hover,
.form textarea:hover,
.form select:hover
.form input[type=text]:focus,
.form input[type=password]:focus,
.form input[type=url]:focus,
.form input[type=email]:focus,
.form textarea:focus,
.form select:focus {
	border-color:#666;
	background-color:#fff;
	outline:none;
}
.form select {
	width:312px;
	padding:4px;
	height:27px;
}
	.form select option{
		padding:5px;
	}
.form textarea {
	height: 100px;
	padding:5%;
}
.form .error{
	border-color:#F00 !important;
}
.form input.small{
	width:30px;
	text-align:center;
}
.contact-btn{
	margin-top:5px;
}
::-webkit-input-placeholder {color:#999;}
:-moz-placeholder {color:#999;}